@charset "UTF-8";
/*背景画像付きタイトル(タイトル枠内)*/
.bg_img_title {
  background-image: url(../media/images/dummy/bg_img_pc.jpg);
}
@media only screen and (max-width: 900px) {
  .bg_img_title {
    background-image: url(../media/images/dummy/bg_img_sp.jpg);
    min-height: 206px;
    margin-bottom: 40px;
  }
}
#activities .bg_img_title {
  background-image: url(../media/images/category/head/activities.jpg);
}
@media only screen and (max-width: 900px) {
  #activities .bg_img_title {
    background-image: url(../media/images/category/head/activities_sp.jpg);
  }
}

/*各第2階層ごとのヘッダー画像＆アイコン*/
/*中央大学について*/
.aboutus .bg_img_title {
  background-image: url("../media/images/category/head/aboutus.jpg");
}
@media only screen and (max-width: 900px) {
  .aboutus .bg_img_title {
    background-image: url("../media/images/category/head/aboutus_sp.jpg");
  }
}
.aboutus .contents_navi.bg {
  background-image: url("../media/images/category/contents/aboutus.jpg");
}
@media only screen and (max-width: 900px) {
  .aboutus .contents_navi.bg {
    background-image: url("../media/images/category/contents/aboutus_sp.jpg");
  }
}

/*特色ある教育プログラム*/
.gp .bg_img_title {
  background-image: url("../media/images/category/head/gp.jpg");
}
@media only screen and (max-width: 900px) {
  .gp .bg_img_title {
    background-image: url("../media/images/category/head/gp_sp.jpg");
  }
}
.gp .contents_navi.bg {
  background-image: url("../media/images/category/contents/gp.jpg");
}
@media only screen and (max-width: 900px) {
  .gp .contents_navi.bg {
    background-image: url("../media/images/category/contents/gp_sp.jpg");
  }
}

/*学部大学院*/
.academics .bg_img_title {
  background-image: url("../media/images/category/head/academics.jpg");
}
@media only screen and (max-width: 900px) {
  .academics .bg_img_title {
    background-image: url("../media/images/category/head/academics_sp.jpg");
  }
}
.academics .contents_navi.bg {
  background-image: url("../media/images/category/contents/academics.jpg");
}
@media only screen and (max-width: 900px) {
  .academics .contents_navi.bg {
    background-image: url("../media/images/category/contents/academics_sp.jpg");
  }
}

/*研究*/
.research .bg_img_title {
  background-image: url("../media/images/category/head/research.jpg");
}
@media only screen and (max-width: 900px) {
  .research .bg_img_title {
    background-image: url("../media/images/category/head/research_sp.jpg");
  }
}
.research .contents_navi.bg {
  background-image: url("../media/images/category/contents/research.jpg");
}
@media only screen and (max-width: 900px) {
  .research .contents_navi.bg {
    background-image: url("../media/images/category/contents/research_sp.jpg");
  }
}

/*国際連携・留学*/
.international .bg_img_title {
  background-image: url("../media/images/category/head/international.jpg");
}
@media only screen and (max-width: 900px) {
  .international .bg_img_title {
    background-image: url("../media/images/category/head/international_sp.jpg");
  }
}
.international .contents_navi.bg {
  background-image: url("../media/images/category/contents/international.jpg");
}
@media only screen and (max-width: 900px) {
  .international .contents_navi.bg {
    background-image: url("../media/images/category/contents/international_sp.jpg");
  }
}

/*社会・地域貢献*/
.usr .bg_img_title {
  background-image: url("../media/images/category/head/usr.jpg");
}
@media only screen and (max-width: 900px) {
  .usr .bg_img_title {
    background-image: url("../media/images/category/head/usr_sp.jpg");
  }
}
.usr .contents_navi.bg {
  background-image: url("../media/images/category/contents/usr.jpg");
}
@media only screen and (max-width: 900px) {
  .usr .contents_navi.bg {
    background-image: url("../media/images/category/contents/usr_sp.jpg");
  }
}

/*学生サポート*/
.campuslife .bg_img_title {
  background-image: url("../media/images/category/head/campuslife.jpg");
}
@media only screen and (max-width: 900px) {
  .campuslife .bg_img_title {
    background-image: url("../media/images/category/head/campuslife_sp.jpg");
  }
}
.campuslife .contents_navi.bg {
  background-image: url("../media/images/category/contents/campuslife.jpg");
}
@media only screen and (max-width: 900px) {
  .campuslife .contents_navi.bg {
    background-image: url("../media/images/category/contents/campuslife_sp.jpg");
  }
}

/*キャリアサポート*/
.career .bg_img_title {
  background-image: url("../media/images/category/head/career.jpg");
}
@media only screen and (max-width: 900px) {
  .career .bg_img_title {
    background-image: url("../media/images/category/head/career_sp.jpg");
  }
}
.career .contents_navi.bg {
  background-image: url("../media/images/category/contents/career.jpg");
}
@media only screen and (max-width: 900px) {
  .career .contents_navi.bg {
    background-image: url("../media/images/category/contents/career_sp.jpg");
  }
}

/*入試*/
.admission .bg_img_title {
  background-image: url("../media/images/category/head/admission.jpg");
}
@media only screen and (max-width: 900px) {
  .admission .bg_img_title {
    background-image: url("../media/images/category/head/admission_sp.jpg");
  }
}
.admission .contents_navi.bg {
  background-image: url("../media/images/category/contents/admission.jpg");
}
@media only screen and (max-width: 900px) {
  .admission .contents_navi.bg {
    background-image: url("../media/images/category/contents/admission_sp.jpg");
  }
}

/*スポーツ・文化活動*/
.activities .bg_img_title {
  background-image: url("../media/images/category/head/activities.jpg");
}
@media only screen and (max-width: 900px) {
  .activities .bg_img_title {
    background-image: url("../media/images/category/head/activities_sp.jpg");
  }
}
.activities .contents_navi.bg {
  background-image: url("../media/images/category/contents/activities.jpg");
}
@media only screen and (max-width: 900px) {
  .activities .contents_navi.bg {
    background-image: url("../media/images/category/contents/activities_sp.jpg");
  }
}

/*学友会*/
.activities.gakuyu .bg_img_title {
  background-image: url("../media/images/category/head/gakuyu.jpg");
}
@media only screen and (max-width: 900px) {
  .activities.gakuyu .bg_img_title {
    background-image: url("../media/images/category/head/gakuyu_sp.jpg");
  }
}
.activities.gakuyu .contents_navi.bg {
  background-image: url("../media/images/category/contents/gakuyu.jpg");
}
@media only screen and (max-width: 900px) {
  .activities.gakuyu .contents_navi.bg {
    background-image: url("../media/images/category/contents/gakuyu_sp.jpg");
  }
}

/*図書館*/
.library .bg_img_title {
  background-image: url("../media/images/category/head/library.jpg");
}
@media only screen and (max-width: 900px) {
  .library .bg_img_title {
    background-image: url("../media/images/category/head/library_sp.jpg");
  }
}
.library .contents_navi.bg {
  background-image: url("../media/images/category/contents/library.jpg");
}
@media only screen and (max-width: 900px) {
  .library .contents_navi.bg {
    background-image: url("../media/images/category/contents/library_sp.jpg");
  }
}

/*中央大学で学びたい方*/
.visitor_learner .kv_title,
.visitor_learner .bg_img_title {
  background-image: url("../media/images/category/head/visitor_learner.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_learner .kv_title,
.visitor_learner .bg_img_title {
    background-image: url("../media/images/category/head/visitor_learner_sp.jpg");
  }
}
.visitor_learner .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_learner .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*高校教員の方*/
.visitor_teacher .kv_title,
.visitor_teacher .bg_img_title {
  background-image: url("../media/images/category/head/visitor_student.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_teacher .kv_title,
.visitor_teacher .bg_img_title {
    background-image: url("../media/images/category/head/visitor_student_sp.jpg");
  }
}
.visitor_teacher .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_teacher .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*学部受験生の方*/
.prospective_students .kv_title,
.prospective_students .bg_img_title {
  background-image: url("../media/images/category/head/visitor_teacher.jpg");
}
@media only screen and (max-width: 900px) {
  .prospective_students .kv_title,
.prospective_students .bg_img_title {
    background-image: url("../media/images/category/head/visitor_teacher_sp.jpg");
  }
}
.prospective_students .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .prospective_students .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*保護者の方*/
.visitor_parent .kv_title,
.visitor_parent .bg_img_title {
  background-image: url("../media/images/category/head/visitor_parent.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_parent .kv_title,
.visitor_parent .bg_img_title {
    background-image: url("../media/images/category/head/visitor_parent_sp.jpg");
  }
}
.visitor_parent .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_parent .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*在学生の方*/
.visitor_student .kv_title,
.visitor_student .bg_img_title {
  background-image: url("../media/images/category/head/visitor_student.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_student .kv_title,
.visitor_student .bg_img_title {
    background-image: url("../media/images/category/head/visitor_student_sp.jpg");
  }
}
.visitor_student .kv_title .title_wrap:before,
.visitor_student .bg_img_title .title_wrap:before {
  content: "";
}
.visitor_student .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_student .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*卒業生の方*/
.visitor_alumni .kv_title,
.visitor_alumni .bg_img_title {
  background-image: url("../media/images/category/head/visitor_alumni.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_alumni .kv_title,
.visitor_alumni .bg_img_title {
    background-image: url("../media/images/category/head/visitor_alumni_sp.jpg");
  }
}
.visitor_alumni .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_alumni .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*企業・研究者の方*/
.visitor_corp .kv_title,
.visitor_corp .bg_img_title {
  background-image: url("../media/images/category/head/visitor_corp.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_corp .kv_title,
.visitor_corp .bg_img_title {
    background-image: url("../media/images/category/head/visitor_corp_sp.jpg");
  }
}
.visitor_corp .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_corp .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*社会・地域の方*/
.visitor_public .kv_title,
.visitor_public .bg_img_title {
  background-image: url("../media/images/category/head/visitor_public.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_public .kv_title,
.visitor_public .bg_img_title {
    background-image: url("../media/images/category/head/visitor_public_sp.jpg");
  }
}
.visitor_public .contents_navi.bg {
  background-image: url("../media/images/category/contents/visitor.jpg");
}
@media only screen and (max-width: 900px) {
  .visitor_public .contents_navi.bg {
    background-image: url("../media/images/category/contents/visitor_sp.jpg");
  }
}

/*法学部*/
#special.academics.law .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/01_law_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.law .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/01_law_sp.jpg");
  }
}

/*経済学部*/
#special.academics.economics .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/02_economics_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.economics .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/02_economics_sp.jpg");
  }
}

/*商学部*/
#special.academics.commerce .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/03_commerce_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.commerce .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/03_commerce_sp.jpg");
  }
}

/*理工学部　INDEX*/
#special.academics.science .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/04_science_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/04_science_sp.jpg");
  }
}

/*数学科・専攻*/
#special.academics.science.math .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/05_math_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.math .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/05_math_sp.jpg");
  }
}

/*物理学科・専攻*/
#special.academics.science.physics .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/06_physics_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.physics .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/06_physics_sp.jpg");
  }
}

/*都市環境学科・都市人間環境学専攻*/
#special.academics.science.civil_env .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/07_civil_env_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.civil_env .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/07_civil_env_sp.jpg");
  }
}

/*精密機械工学科・精密工学専攻*/
#special.academics.science.precision_mecha .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/08_precision_mecha_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.precision_mecha .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/08_precision_mecha_sp.jpg");
  }
}

/*電気電子情報通信工学科・専攻*/
#special.academics.science.electronic .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/09_electronic_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.electronic .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/09_electronic_sp.jpg");
  }
}

/*応用化学科・専攻*/
#special.academics.science.chemistry .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/10_chemistry_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.chemistry .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/10_chemistry_sp.jpg");
  }
}

/*ビジネスデータサイエンス学科・経営システム工学専攻*/
#special.academics.science.industrial .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/11_industrial_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.industrial .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/11_industrial_sp.jpg");
  }
}

/*情報工学科・専攻*/
#special.academics.science.infotech .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/12_infotech_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.infotech .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/12_infotech_sp.jpg");
  }
}

/*生命科学科・専攻*/
#special.academics.science.biological .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/13_biological_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.biological .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/13_biological_sp.jpg");
  }
}

/*人間総合理工学科・都市人間環境学専攻*/
#special.academics.science.integrated .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/14_integrated_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.integrated .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/14_integrated_sp.jpg");
  }
}

/*【大学院】都市人間環境学専攻*/
#special.academics.science.civil_human .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/15_civil_human_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.civil_human .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/15_civil_human_sp.jpg");
  }
}

/*【大学院】電気・情報系専攻*/
#special.academics.science.electrical_info .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/16_electrical_info_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.science.electrical_info .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/16_electrical_info_sp.jpg");
  }
}

/*文学部*/
#special.academics.letters .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/17_letters_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.letters .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/17_letters_sp.jpg");
  }
}

/*総合政策学部*/
#special.academics.policystudies .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/18_policystudies_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.policystudies .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/18_policystudies_sp.jpg");
  }
}

/*国際経営学部*/
#special.academics.globalmanagement .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/19_globalmanagement_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.globalmanagement .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/19_globalmanagement_sp.jpg");
  }
}

/*国際情報学部*/
#special.academics.itl .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/20_itl_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.itl .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/20_itl_sp.jpg");
  }
}

/*法学部通信教育課程*/
#special.academics.correspondence .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/21_correspondence_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.correspondence .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/21_correspondence_sp.jpg");
  }
}

/*教職課程（文系／理系）*/
#special.academics.teachingcourse .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/22_teachingcourse_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.teachingcourse .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/22_teachingcourse_sp.jpg");
  }
}

/*大学院：法学研究科*/
#special.academics.graduateschool.law .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/23_law_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.law .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/23_law_sp.jpg");
  }
}

/*大学院：経済学研究科*/
#special.academics.graduateschool.economics .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/24_economics_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.economics .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/24_economics_sp.jpg");
  }
}

/*大学院：商学研究科*/
#special.academics.graduateschool.commerce .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/25_commerce_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.commerce .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/25_commerce_sp.jpg");
  }
}

/*大学院：理工学研究科*/
#special.academics.graduateschool.science .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/26_science_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.science .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/26_science_sp.jpg");
  }
}

/*大学院：文学研究科*/
#special.academics.graduateschool.letters .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/27_letters_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.letters .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/27_letters_sp.jpg");
  }
}

/*大学院：総合政策研究科*/
#special.academics.graduateschool.policystudies .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/28_policystudies_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.policystudies .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/28_policystudies_sp.jpg");
  }
}

/*大学院：国際情報研究科*/
#special.academics.graduateschool.itl .special_page_title .bg_wrap:before{
  background-image:url("../media/images/academics/head/20_itl_pc.jpg");
}
@media only screen and (max-width:900px){
  #special.academics.graduateschool.itl .special_page_title .bg_wrap:before{
    background-image:itl("../media/images/academics/head/20_itl_sp.jpg");
  }
}

/*大学院：公共政策研究科*/
#special.academics.graduateschool.publicpolicy .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/29_publicpolicy_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.publicpolicy .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/29_publicpolicy_sp.jpg");
  }
}

/*大学院：戦略経営研究科（ビジネス科学専攻：DBAプログラム）*/
#special.academics.graduateschool.dba .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/30_dba_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.dba .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/30_dba_sp.jpg");
  }
}

/*大学院：文系大学院共通メニュー*/
#special.academics.graduateschool.b_menu .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/35_b_menu_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.graduateschool.b_menu .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/35_b_menu_sp.jpg");
  }
}

/*専門職大学院：アカウンティングスクール*/
#special.academics.pro_graduateschool.accounting .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/31_accounting_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.pro_graduateschool.accounting .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/31_accounting_sp.jpg");
  }
}

/*専門職大学院：ロースクール*/
#special.academics.pro_graduateschool.law .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/32_law_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.pro_graduateschool.law .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/32_law_sp.jpg");
  }
}

/*専門職大学院：ビジネススクール*/
#special.academics.pro_graduateschool.business .special_page_title .bg_wrap:before {
  background-image: url("../media/images/academics/head/33_business_pc.jpg");
}
@media only screen and (max-width: 900px) {
  #special.academics.pro_graduateschool.business .special_page_title .bg_wrap:before {
    background-image: url("../media/images/academics/head/33_business_sp.jpg");
  }
}

/*教職員専用*/
.for_teacher .bg_img_title,
.for_staff .bg_img_title {
  background-image: url(../media/images/dummy/bg_img_pc_for_staff.jpg);
}
@media only screen and (max-width: 900px) {
  .for_teacher .bg_img_title,
.for_staff .bg_img_title {
    background-image: url(../media/images/dummy/bg_img_sp_for_staff.jpg);
  }
}